Get Entity Store status

Server: https://{kibana_url}
  • GET /api/security/entity_store/status
  • GET /s/{space_id}/api/security/entity_store/status

Refer to Spaces for more information.

Get the overall Entity Store status and per-engine statuses, optionally including component-level health details.

[Required authorization] Route required privileges: securitySolution.

Query Parameters

include_components union enum | boolean · default: false

If true, returns a detailed status of each engine including all its components.

Values: true false

Response

200

Indicates a successful response.

application/json